<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Лизинговые программы");
?>
<?$APPLICATION->IncludeComponent(
	"evolution:leasing.programs.list",
	"",
Array()
);?>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>